LILYMIDI(1)

NAME
lilymidi - manual page for lilymidi 2.14.2

SYNOPSIS
lilymidi [options] FILE

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--filter-tracks=REGEXP
    display only tracks numbers, of those track names matching REGEXP

--prefix-tracks=PREFIX
    prefix filtered track numbers with PREFIX

--dump
    just dump parsed contents of the MIDI file

SEE ALSO
The full documentation for lilymidi is maintained as a Texinfo manual. If the info and lilymidi programs are properly installed at your site, the command

    info lilymidi

should give you access to the complete manual.